#CATALINA_OPTS="${CATALINA_OPTS} -Dnode_routing_suffix=${NODE_ROUTING_SUFFIX}"
# -DOHOST=10.128.0.8 -DOUSER=SYSTEM -DOPASSWORD=kishore"
#export OHOST=10.128.0.8
#export OUSER=SYSTEM
#export OPASSWORD=kishore

#JAVA_OPTS=-Dohost=${OHOST}
#JAVA_OPTS="${JAVA_OPTS} -Douser=${OUSER} -Dopassword=${OPASSWORD}"
#JAVA_OPTS=-Dopassword=${OPASSWORD}

CATALINA_OPTS="-DDB_URL=$DB_URL -DHOST=$HOST"
